#include <stdio.h>
#include <stdlib.h>
typedef struct no * Lista;
Lista cria_lista();
int lista_vazia(Lista lst);
int insere_elem(Lista *lst, int elem);
int remove_elem(Lista *lst, int elem);
void imprime_lista(Lista lst);
int remove_todos(Lista *lst, int elem);
int insere_final(Lista *lst, int elem);
int remove_pares(Lista *lst);
int maior_elem_lista(Lista *lst);
int tamanho_lista(Lista *lst);
